.class   { color: black; font-size: 10pt; font-family: Tahoma, Verdana; margin: 0 8pt 10pt }
.style7 {font-size: 14px}
.style9 {color: #434343}
body {
   background-color: #000000;
}
#topMenu {
   margin-top: -16px;
   color: #fff;
   width: 750px;
   height: 32px;
   font-size: 13pt;
}

#fadeshow4 .gallerylayer img{ /* make all images inside fadeshow4 scale to 100% of slideshow width */
width: 100%;
height: auto;
}


ul {
   width: 750px;
   height: 28px;
   position: relative;
   top: 4px;
}
ul li{
   display:inline;
   background-color:#000;
   padding:0em .2em 0em .2em;
   margin-top: .1em;
   zoom: 1;
   font-size: .7em;
   font-family: verdana;
   margin-left: 10pt;
}
ul li a {
   color: #fff;
   text-decoration: none;
}
ul li a:hover {
   color: #fff;
   text-decoration: none;
}
ul li a:visited {
   color: #fff;
   text-decoration: none;
}
